Bug 1016817 - Upgrade to the latest version of Facter
Upgrade to the latest version of Facter
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: facter (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Sam Kottler
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-08 14:17 EDT by Sam Kottler
Modified: 2014-06-18 04:14 EDT (History)
7 users (show)

See Also:
Fixed In Version: facter-1.7.4-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-12 09:49:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sam Kottler 2013-10-08 14:17:11 EDT
2.7.3 is the lastest at this time.
Comment 1 Fedora Update System 2013-10-08 15:18:32 EDT
facter-1.7.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/facter-1.7.3-1.fc20
Comment 2 Todd Zullinger 2013-10-08 16:32:21 EDT
Any incompatible changes in 1.7 to be aware of?  The external facts support will be most welcome.
Comment 3 Fedora Update System 2013-10-09 10:15:30 EDT
Package facter-1.7.3-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing facter-1.7.3-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-18515/facter-1.7.3-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-01-28 19:49:39 EST
facter-1.7.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/facter-1.7.4-1.fc20
Comment 5 Fedora Update System 2014-02-12 09:49:02 EST
facter-1.7.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.